[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBGrids' (#lcl)

# TCustomDBGrid.OnTitleClick

Event handler for mouse click on Title

## Declaration

Source position: dbgrids.pas line 462

`protected property TCustomDBGrid.OnTitleClick: TDBGridClickEvent read FOnTitleClick write FOnTitleClick;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.